@charset "UTF-8";

/* CSS Beazley Design */

body { font-family: "proxima-nova"; font-weight: 400; font-style: normal; font-size: 13px; background: #fff url(../images/body-bg.jpg) top center no-repeat; }
h1, h2, h3, h4, h5, h6 { font-family: 'dinregular', sans-serif; font-weight: normal; text-align: left }
strong { }
a { color: #000; }
a:hover { text-decoration: none; }

/* Header */

.logo { margin: 18px 0 0 0; }
.logo img { max-width: 441px; }
.logo:hover {
	opacity: 0.5;
	}

.ilogo { padding: 25px 0 0 0; }
.ilogo img { max-width: 100%; }

/* Home Styles */

#header {
	height: 118px;
	display: block;
	z-index: 99;
	}

.banner { display: block; position: relative; }
.banner .owl-carousel div.bone, .banner .owl-carousel div.btwo { width: 100%; height: 100vh; max-height: 724px; }
.banner .owl-carousel div.bone { background: url(../images/banner-1.jpg) top center no-repeat; }
.banner .owl-carousel div.btwo { background: url(../images/banner-2.jpg) top center no-repeat; }

.banner article {
	background: url(../images/80-bg.png) top left repeat;
	display: block;
	width: 50%;
	float: right;
	height: 100vh;
	max-height: 724px;
	}

.banner article div {
	padding: 135px 80px 0 80px;
}

.banner h2 {
	width: 100%;
	display: block;
	font-family: "proxima-nova"; font-weight: 700; font-style: normal; font-size: 44px; 
	line-height: 44px; 
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #fff;
	margin: 0 0 35px 0;
 }

.banner p {
	width: 100%;
	display: block;
	font-family: "proxima-nova"; font-weight: 600; font-style: normal; font-size: 16px; 
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	margin: 0 0 40px 0;
 }

.banner article hr {
	background: #aebf00;
	height: 10px;
	width: 209px;
	border: none;
	margin: 0 0 40px 0;
}

.banner article a {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	color: #fff;
	display: block;
	width: 173px;
	text-align: center;
	border: 4px #adacac solid;
	padding: 15px 26px;
	margin: 10px 0 0 0;
	background: url(../images/66-bg.png) top left repeat;
	}

.banner article a:hover {
	background: #312e2c;
	}
 
/* Content Styles */

.featureContent {
	background: #363535;
	}
.featureContent article {
	padding: 5% 6% 5% 6%;
	}
.featureContent h2 {
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	letter-spacing: 2px;
	}
.featureContent h1 {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	margin: 0 0 10px 0;
	letter-spacing: 3px;
	}
.featureContent hr {
	background: #fff;
	width: 59px;
	height: 5px;
	margin: 0 auto 55px auto;
	}
.featureContent p {
	font-size: 17px;
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	text-align: center;
	color: #afadac;
	line-height: 24px;
	margin: 0 0 15px 0;
	}

.testimonials {
	background: #fff;
	border-bottom: 1px #eeeeee solid;
	}
.testimonials article {
	padding: 7% 0 0 0;
	}
.testimonials h2 {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	font-size: 24px;
	letter-spacing: 3px;
	color: #444444;
	text-align: center;
	text-transform: uppercase;
	}

.item div {
	padding: 2% 7% 2% 7%;
	}

.item div p {
	font-family: "proxima-nova";
	font-weight: 400;
	font-style: normal;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	color: #616060;
	line-height: 25px;
	margin: 0 0 15px;
	}

.item div p strong {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	text-align: center;
	font-size: 17px;
	color: #616060;
	}

/* Form Fields */

.enquiry h2 {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	font-size: 24px;
	letter-spacing: 3px;
	color: #444444;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	}

.enquiry div.wrappersml {
	padding: 3% 0 4% 0;
	}

.enquiry h3 {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	font-size: 24px;
	letter-spacing: 3px;
	color: #444444;
	text-align: center;
	text-transform: uppercase;
	}
	
form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder { color: #919090 !important; font-family: "proxima-nova"; font-weight: 700; font-style: normal;}
form input:-moz-placeholder, form textarea:-moz-placeholder { color: #919090 !important; font-family: "proxima-nova"; font-weight: 700; font-style: normal; }
form input::-moz-placeholder, form textarea::-moz-placeholder { color: #919090 !important; font-family: "proxima-nova"; font-weight: 700; font-style: normal; }
form input:-ms-input-placeholder, form textarea:-ms-input-placeholder { color: #919090 !important; font-family: "proxima-nova"; font-weight: 700; font-style: normal; }

.ff {
	padding: 0 0 18px 0;
	}

form .col-sm-6 input[type="text"] {
  background: #eee;
  border:0;
  color: #919090;
  font-family: "proxima-nova";
  font-weight: 700;
  font-style: normal;
  font-size: 11px;
  height: 30px;
  outline: none;
  display: block;
  text-indent: 20px;
  padding: 10px 2% 10px 2%;
  resize: none;
  width: 94%;
}

form .lstfld.col-sm-6 input[type="text"] { float: right; }

form input[type="text"] {
  background: #eee;
  border:0;
  border: 2px solid #ebeae9;
  color: #919090;
  font-family: "proxima-nova";
  font-weight: 700;
  font-style: normal;
  font-size: 11px;
  height: 30px;
  outline: none;
  display: block;
  text-indent: 20px;
  padding: 10px 0 10px 0;
  resize: none;
  width: 96%;
}

input[type=checkbox] {
	visibility: hidden;
}

form textarea {
  background: #eee;
  border:0;
  color: #919090;
  font-family: "proxima-nova";
  font-weight: 700;
  font-style: normal;
  font-size: 11px;
  height: 111px;
  outline: none;
  display: block;
  text-indent: 20px;
  padding: 20px 0 10px 0;
  resize: none;
  width: 100%;
}

form textarea.inputField_hilight, form input[type="text"].inputField_hilight { border: 1px #f00000 solid; }

.send {
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	color: #444444;
	display: block;
	width: 102px;
	text-align: center;
	border: 4px #444444 solid;
	padding: 16px 26px;
	background: #fff;
	}

.send:hover {
	background: #444444;
	color: #fff;
	}

/* Alignment */

.right { float: right; }
.left { float: left; }
.a-right { text-align: right; }
.a-right img { float: right; }
.a-left { text-align: left; }
.a-center { text-align: center; }
.a-justify { text-align: justify; }
.gap { margin: 0 0 8% 0; }

/* Footer */

footer {
	background: #aebf00;
	height: 52px;
	font-family: "proxima-nova";
	font-weight: 600;
	font-style: normal;
	font-size: 13px;
	line-height: 18px;
	color: #444444;
	text-align: center;
	padding: 16px 0 0 0;
	}

@media only screen and (max-width: 1366px) {
.wrapper { width: 95%; margin: 0 auto; }
.wrappersml { width: 90%; }
}

@media only screen and (max-width: 980px) {
	.banner article { width: 65%; }
	.banner h2 { font-size: 34px; }
	.banner p { font-size: 14px; }
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 600px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	float: none;
	position: relative;
	display: block;
	width: 100%;
}
.logo img { width: 100%; }
	.ilogo { padding: 15px 0 25px 0; background: #fff; }
	.ilogo.col-sm-1 { width: 50%; }
	.ilogo img { margin: 0 auto; }
	.banner article { width: 100%; }
	.banner article div { padding: 50px 10% 0px; }
	.banner h2 { font-size: 28px; }
	.banner p { font-size: 14px; }
	form .lstfld.col-sm-6 input[type="text"] { float: none; }
	footer { font-size: 10px; padding: 18px 0 18px 0; }
	footer br { display: none; }
}